Activity log for bug #632825

Date Who What changed Old value New value Message
2010-09-08 01:14:47 Chris Johnston bug added bug
2010-09-08 01:14:59 Chris Johnston gtg: importance Undecided Wishlist
2010-09-08 01:18:53 Luca Invernizzi gtg: status New Fix Committed
2010-09-08 01:18:55 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-09-08 01:18:57 Luca Invernizzi gtg: milestone 0.3
2010-09-08 01:19:19 Launchpad Janitor branch linked lp:gtg
2011-08-08 23:20:55 Lionel Dricot gtg: milestone 0.3 0.2.9
2012-02-13 13:29:13 Izidor MatuĊĦov gtg: status Fix Committed Fix Released